/** SERVICE **/
.personal_1_main{
	position:relative;
	padding:70px 0 0 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
	overflow:hidden;
}
.personal_1_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto 0px auto;
}
.personal_1_sub_1 img{
	vertical-align:top;
	max-width:100%;
}

.personal_1_sub_1 .flex_1{
	max-width:1200px;
	margin:70px auto 0 auto;
	display:flex;
	justify-content:space-between;
	gap:0 60px;
}
.personal_1_sub_1 .flex_1 .div_2{
	max-width:100%;
	width:100%;
}
.personal_1_sub_1 .flex_1 .img_1{
	max-width:100%;
}
.personal_1_sub_1 .flex_1 .title_1{
	max-width:100%;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	margin-top:20px;
}
.personal_1_sub_1 .flex_1 .border_1{
	height:15px;
	border-bottom:15px solid #e9b800;
	margin-top:-25px;
}
.personal_1_sub_1 .flex_1 .text_1{
	max-width:100%;
	font-size:20px;
	line-height:200%;
	margin-top:10px;
}

/** flow **/
.personal_2_main{
	position:relative;
	margin:0px auto;
	padding:70px 0 0 0;
	z-index:1;
}
.personal_2_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.personal_2_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.personal_2_sub_1 .img_1{
	flex: 0 0 auto;
}
.personal_2_sub_1 .flex_1{
	max-width:900px;
	margin:30px auto 0 auto;
	display:flex;
	justify-content:space-between;
	align-items:center;
	gap:0 50px;
}
.personal_2_sub_1 .flex_1.first{
	margin:70px auto 0 auto;
}
.personal_2_sub_1 .flex_1 .div_2{
	width:100%;
	flex: 1 1 0;
}
.personal_2_sub_1 .flex_1 .div_2 .title_1{
	font-size:25px;
	font-weight:bold;
}
.personal_2_sub_1 .flex_1 .div_2 .text_1{
	font-size:20px;
	margin-top:20px;
	line-height:200%;
}

/** Q&A **/
.personal_3_main{
	position:relative;
	margin:0px auto;
	padding:70px 0 0 0;
	z-index:1;
}
.personal_3_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.personal_3_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.personal_3_sub_1 .img_1{
	flex: 0 0 auto;
}
.personal_3_sub_1 .title_1c{
	max-width:1050px;
	margin:50px auto 30px auto;
	font-size:30px;
}
.personal_3_sub_1 .title_1c h3{
	font-size:30px;
}
.personal_3_sub_1 .div_1{
	max-width:1200px;
	margin:0px auto;
	border-bottom:dashed 1px #c8c8c8;
	padding:20px 0;
}
.personal_3_sub_1 .div_1.first{
	margin:0px auto 0 auto;
}
.personal_3_sub_1 .div_1 .flex_1{
	max-width:1050px;
	margin:0px auto 0 auto;
	display:flex;
	align-items:flex-start;
	gap:0 30px;
}
.personal_3_sub_1 .div_1 .flex_1:nth-child(2){
	margin:20px auto 0 auto;
}
.personal_3_sub_1 .div_1 .flex_1 .title_1a{
	width:35px;
	height:35px;
	display:flex;
	justify-content:center;
	align-items:center;
	background:#e9b800;
	font-size:25px;
	font-weight:bold;
	border-radius:20px;
	padding-bottom:3px;
	box-sizing:border-box;
}
.personal_3_sub_1 .div_1 .flex_1 .title_1b{
	width:35px;
	height:35px;
	display:flex;
	justify-content:center;
	align-items:center;
	background:#84c1de;
	font-size:25px;
	font-weight:bold;
	border-radius:20px;
	padding-bottom:3px;
	box-sizing:border-box;
}
.personal_3_sub_1 .div_1 .flex_1 .text_1{
	font-size:20px;
	font-weight:bold;
	flex:1;
	margin-top:5px;
}


/** freee **/
.personal_4_main{
	position:relative;
	margin:0px auto;
	padding:70px 0 0 0;
	z-index:1;
}
.personal_4_sub_1{
	max-width:1400px;
	width:90%;
	margin:0 auto;
}
.personal_4_sub_1 img{
	vertical-align:top;
	max-width:100%;
}
.personal_4_sub_1 .img_1{
	flex: 0 0 auto;
}
.personal_4_sub_1 .div_1{
	max-width:1050px;
	margin:70px auto 0 auto;
}

.personal_4_sub_1 .div_1 .title_1a{
	font-size:25px;
	font-weight:bold;
}
.personal_4_sub_1 .div_1 .title_1b{
	font-size:25px;
	font-weight:bold;
	color:#e9b800;
	margin-top:30px;
}
.personal_4_sub_1 .div_1 .text_1{
	font-size:20px;
	margin-top:10px;
	line-height:200%;
}
.personal_4_sub_1 .div_1 .text_1b{
	font-size:20px;
	font-weight:bold;
	color:#e9b800;
	margin-top:10px;
	line-height:200%;
}
@media screen and (max-width:1200px){
/** 1200_ **/	
}

@media screen and (max-width:1024px) {
/** 1024_SERVICE **/
.personal_1_sub_1 .flex_1 .title_1{
	font-size:20px;
}
.personal_1_sub_1 .flex_1 .text_1{
	font-size:16px;
}

}

@media screen and (max-width:784px) {

/** 784_message **/
.personal_1_sub_1 .flex_1 .text_1a{
	font-size:16px;
}
.personal_1_sub_1 .flex_1{
	display:block;
}
.personal_1_sub_1 .flex_1 .img_1{
	margin:50px auto;
	text-align:center;
}
/** 784_SERVICE **/
.personal_2_sub_1 .flex_1{
	display:block;
}


.personal_2_sub_1 .flex_1 .div_2 .title_1{
	font-size:20px;
	font-weight:bold;
	margin-top:30px;
}
.personal_2_sub_1 .flex_1 .div_2 .text_1{
	font-size:16px;
}
.personal_2_sub_1 .img_1{
	text-align:center;
}
.personal_3_sub_1 .title_1c h3{
	font-size:25px;
}
.personal_3_sub_1 .div_1 .flex_1{
	gap:0 10px;
}
.personal_3_sub_1 .div_1 .flex_1 .title_1a{
	width:25px;
	height:25px;
	font-size:20px;
}
.personal_3_sub_1 .div_1 .flex_1 .title_1b{
	width:25px;
	height:25px;
	font-size:20px;

}
.personal_3_sub_1 .div_1 .flex_1 .text_1{
	font-size:16px;
	margin-top:1px;
}

.personal_4_sub_1 .div_1 .title_1a{
	font-size:20px;
}
.personal_4_sub_1 .div_1 .title_1b{
	font-size:20px;
}
.personal_4_sub_1 .div_1 .text_1{
	font-size:16px;
}
.personal_4_sub_1 .div_1 .text_1b{
	font-size:16px;
}
}
@media screen and (max-width:500px) {
.personal_3_sub_1 .title_1c h3{
	font-size:20px;
}
/** 500_aboutus **/



}

@media screen and (max-width:430px) {

}